---
schema_version: "1"
id: b940c3c831e9fa95326b549821bd2a15f28e1951a39986c6a24dbce83f82b281
title: Return Headers for a Single Approval Process on a Specified Object
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-approvallayouts-process-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-approvallayouts-process-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: e3149a511d694f9b4b2e4bed9f45c1edca51b85463600526251ea150980d13aa
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers for a Single Approval Process on a Specified Object

Returns only the headers that are returned by a GET request to sObject ApprovalLayouts resources. This gives you a chance to see header values before retrieving the content of the resource. Specify a particular approval process name to limit the request to one specific approval layout. This resource is available in REST API version 30.0 and later.

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/describe/approvalLayouts/approvalProcessName`

**Formats:** JSON, XML

**HTTP methods:** HEAD

**Authentication:** `Authorization: Bearer token`

**Request parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/describe/approvalLayouts/ExampleApprovalProcessName -H "Authorization: Bearer token"
```

